"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.agileWorkInit = void 0;
const fs_1 = require("fs");
const constants_1 = require("../../../../../../../constants");
const extensions_1 = require("../../../../../../../extensions");
const services_1 = require("../../../../../../../services");
exports.agileWorkInit = new extensions_1.Command()
    .name("init")
    .description("Agile Configuration Initialization")
    .addAction(() => {
    const sampleBacklogItems = services_1.BaseAgileService.createSampleBacklogItems();
    fs_1.writeFileSync(constants_1.FileConstants.backlogItemsFileName, JSON.stringify(sampleBacklogItems, null, 4));
});
