"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.backlogInit = void 0;
const fs_1 = require("fs");
const extensions_1 = require("../../../../../extensions");
const services_1 = require("../../../../../services");
exports.backlogInit = new extensions_1.Command()
    .name("hi")
    .description("Backlog Initialization")
    .addAction(() => {
    const sampleBacklogItems = services_1.BaseBacklogService.createSampleBacklogItems();
    fs_1.writeFileSync("backlogItems.json", JSON.stringify(sampleBacklogItems, null, 4));
});
