"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.init = void 0;
const fs_1 = require("fs");
const extensions_1 = require("../../../extensions");
const configService_1 = require("../../../services/config/configService");
exports.init = new extensions_1.Command()
    .name("init")
    .description("Local Configuration Initialization")
    .action((args) => {
    const config = configService_1.ConfigService.createInitialConfig(args);
    fs_1.writeFileSync("cse.json", JSON.stringify(config, null, 4));
});
