"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.root = void 0;
const extensions_1 = require("../extensions");
const registerProviders_1 = require("../initialization/registerProviders");
const commands_1 = require("./commands");
exports.root = new extensions_1.Command()
    .description("CSE Bootstrap CLI")
    .name("cse")
    .initialize(() => {
    registerProviders_1.registerProviders();
})
    .asciiArt("CSE")
    .passCommandToAction(false)
    .addCommand(commands_1.backlog)
    .addCommand(commands_1.init)
    .addCommand(commands_1.links)
    .addCommand(commands_1.playbook)
    .printHelp();
