import { AgileConfig, BacklogItem, Project, Sprint } from "../../../models";
import { BaseAgileService } from "../baseAgileService";
export interface JiraAgileConfig extends AgileConfig {
    providerOptions: {
        baseUrl: string;
    };
}
export declare class JiraAgileService extends BaseAgileService {
    createProject: () => Promise<Project>;
    createProviderBacklogItems: (items: BacklogItem[]) => Promise<BacklogItem[]>;
    createProviderSprints: (sprints: Sprint[]) => Promise<Sprint[]>;
    getSprint: () => Promise<Sprint>;
    deleteSprint: () => Promise<void>;
}
