import { BacklogItem, ProviderConfig, Sprint } from "../../../models";
import { BaseBacklogService } from "../baseBacklogService";
export interface JiraBacklogConfig extends ProviderConfig {
    providerOptions: {
        baseUrl: string;
    };
}
export declare class JiraBacklogService extends BaseBacklogService {
    createProviderBacklogItems: (items: BacklogItem[]) => Promise<BacklogItem[]>;
    createProviderSprints: (sprints: Sprint[]) => Promise<Sprint[]>;
    getSprint: () => Promise<Sprint>;
    deleteSprint: () => Promise<void>;
}
